﻿body {
}

.book-card {
    background-color: #ebebeb;
    border-radius: 4px;
    display: inline-block;
    min-width:230px;
    padding:10px;
    align-content:center;
    align-self:self-start
}
.book-card .title {
    font-weight:bold;
    font-size: 16px;
}

    .book-card .price {
    }

.books-container{
    padding: 8px;
    align-content:start;
}